html, body {
    font-family: 'Roboto Regular',sans-serif !important;
    height: 100%;
}


#wrapper, #sidebar-wrapper, #wrapper.toggled #sidebar-wrapper, #wrapper, .abb_3x {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


/* TOGGLE CSS */
.sidebar-nav li a, .sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}

#wrapper {
    padding-left: 0;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease; /*height:100%;*/
}

    #wrapper.toggled #sidebar-wrapper, #wrapper, .abb_3x {
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

        #wrapper.toggled {
            padding-left: 230px;
        }

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    top: 60px;
    left: 60px;
    width: 0;
    height: initial;
    margin-left: -60px;
    overflow-y: auto;
    border-right: 2px solid rgb(223,223,223);
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    overflow-x: hidden;
    bottom: -80px;
}

#wrapper.toggled #sidebar-wrapper {
    width: 230px !important;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
    height: 100%;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: 0px;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 228px;
}

    .sidebar-nav > li a, #sidebar-wrapper li ul li {
        text-indent: 20px;
        line-height: 52px;
        border-bottom: 1px solid rgb(223,223,223);
        height: 54px !important;
    }

#sidebar-wrapper li ul li {
    border-bottom: transparent;
}

.sidebar-nav li a {
    width: 100%;
    display: block;
    color: rgba(66,66,66,1);
    /*letter-spacing: 0.65px;*/
    font-family: 'Roboto Bold',sans-serif;
    font-size: 12px;
}

    .sidebar-nav li a:hover {
        text-decoration: none;
        color: rgb(30, 139, 216);
    }

.nav.navbar-nav li {
    border-left: 1px solid #4b9ed9;
}

    .nav.navbar-nav li a {
        height: 60px;
        padding: 20px 40px;
    }

.userAccoutMenu ul {
    width: 101.5%;
}

.userAccoutMenu > .dropdown-menu, .notificationMenu > .dropdown-menu {
    padding: 0;
    min-width: 50px; /*To Override bootstraps min-width*/
}

.nav.navbar-nav .userAccoutMenu li, .nav.navbar-nav .notificationMenu li {
    /*padding: 5px 0px 5px 0px;*/
    padding: 0;
}

    .nav.navbar-nav .userAccoutMenu li a, .nav.navbar-nav .notificationMenu li a {
        height: 35px;
        padding: 7px 10px;
    }

.open .dropdown-menu {
    background-color: rgb(255,255,255) !important;
    margin: 0px -1px 0px 0px;
}

@media(min-width:8px) {
    #wrapper {
        padding-left: 60px;
    }

        #wrapper.toggled {
            padding-left: 230px;
        }

    #sidebar-wrapper {
        width: 65px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

html > body #page-content-wrapper {
    padding: 50px 0px;
    position: relative;
}
/* MODIFIED BOOTSTRAP CLASS */
.navbar {
    margin-bottom: 0;
    height: 60px;
    border: transparent;
    border-radius: 0px;
}

.navbar-brand, #sidebar-wrapper {
    width: 230px;
    background: rgba(245,245,245,1);
}

html > body #sidebar-wrapper {
    width: 60px !important;
}

.collapse.navbar-collapse {
    background: rgba(30,139,216,1);
}

.navbar-brand {
    height: 60px;
    text-align: -webkit-center;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 51px;
    /*padding: 8px 0px;*/
    border-bottom: 1px solid rgba(223,223,223,1) !important;
}

    .navbar-brand > img {
        display: inline-block;
    }

    .navbar-brand:hover, .navbar-brand:active {
        background: rgba(245,245,245,1) !important;
    }

#sidebar-wrapper li ul {
    list-style: none;
    padding: 0;
}

    #sidebar-wrapper li ul li a {
        text-indent: 48px;
        font-family: 'Roboto Medium',sans-serif;
    }

.navbar-text {
    font-family: 'Roboto Bold',sans-serif;
    letter-spacing: 1px;
    font-size: 20px;
    color: rgb(255,255,255) !important;
}

    .navbar-text span {
        font-family: 'Roboto Regular',sans-serif;
        letter-spacing: 0.75px;
        font-size: 15px;
        color: rgb(174,218,250) !important;
    }

/* Edit Project Screen Styles*/

.projectplanSection {
    height: 418px !important;
}

.approverSection {
    height: 212px !important;
}

.dateSection {
    height: 185px !important;
}
/* 3x Sprite CSS */
.abb_3x {
    background: url('../Images/abb_icons_sprite_3x.png') no-repeat center left;
    width: 28px;
    height: 27px;
    display: inline-block;
}

    .abb_3x.home3x {
        background-position: -176px 0;
        margin: 16px 0 -9px 0;
    }

.sidebar-nav li a.active > .abb_3x.home3x, .sidebar-nav li a:hover > .abb_3x.home3x, .active > .abb_3x.home3x {
    background-position: -204px 0;
}

.abb_3x.time_entry3x {
    background-position: -232px 0;
    margin: 16px 0 -9px 0;
}



.sidebar-nav li a:hover > .abb_3x.time_entry3x, a[aria-expanded="true"] > .abb_3x.time_entry3x, .active > .abb_3x.time_entry3x {
    background-position: -259px 0;
}
.abb_3x.approver3x {
    background-position: -287px 0;
    margin: 16px 0 -9px 0;
}

.sidebar-nav li a:hover > .abb_3x.approver3x, a[aria-expanded="true"] > .abb_3x.approver3x, .active > .abb_3x.approver3x {
    background-position: -315px 0;
}

.abb_3x.project_details3x {
    background-position: -344px 0;
    margin: 16px 0 -9px 0;
}

.sidebar-nav li a:hover > .abb_3x.project_details3x, a[aria-expanded="true"] > .abb_3x.project_details3x, .active > .abb_3x.project_details3x {
    background-position: -372px 0;
}

.abb_3x.projects3x {
    background-position: -400px 0;
    margin: 16px 0 -9px 0;
}

.sidebar-nav li a.active > .abb_3x.projects3x, .sidebar-nav li a:hover > .abb_3x.projects3x, a[aria-expanded="true"] > .abb_3x.projects3x, .active > .abb_3x.projects3x {
    background-position: -435px 0;
}

.abb_3x.timesheet_admin3x {
    background-position: -468px 0;
    margin: 16px 0 -9px 0;
}

.sidebar-nav li a:hover > .abb_3x.timesheet_admin3x, a[aria-expanded="true"] > .abb_3x.timesheet_admin3x, .active > .abb_3x.timesheet_admin3x {
    background-position: -502px 0;
}

.abb_3x.arrow_right3x {
    background-position: 0 0;
    width: 15px;
    margin: 20px 10px -9px 0;
}

.sidebar-nav li a:hover > .abb_3x.arrow_right3x, a[aria-expanded="true"] > .abb_3x.arrow_right3x, .active > .abb_3x.arrow_right3x {
    background-position: -23px 0;
}

.collapsed .abb_3x.arrow_right3x {
    background-position: -44px 0;
    width: 15px;
    margin: 20px 10px -9px 0;
}

.sidebar-nav li a.collapsed:hover > .abb_3x.arrow_right3x {
    background-position: -66px 0;
}

.abb_3x.big_arrow_right3x {
    background-position: -83px 0;
    margin: 20px 10px -9px 0;
}

.sidebar-nav li a:hover > .abb_3x.big_arrow_right3x, a[aria-expanded="true"] > .abb_3x.big_arrow_right3x, .active > .abb_3x.big_arrow_right3x {
    background-position: -105px 0;
}

.toggled .abb_3x.big_arrow_right3x {
    background-position: -124px 0;
}

.toggled #menu-toggle {
    text-align: right;
}

.toggled .sidebar-nav li a:hover > .abb_3x.big_arrow_right3x, .active > .abb_3x.big_arrow_right3x {
    background-position: -146px 0;
}

.topNav li a:hover > .abb_3x.notifications_3x {
    background-position: -479px -36px;
    /*background-color:white;*/
    width: 24px;
    height: 24px;
}

.abb_3x.notifications_3x {
    /*background-position: -340px -34px;
    width: 24px;
    height: 24px;*/
    background-position: -503px -36px;
    width: 24px;
    height: 24px;
}

.abb_3x.calender_3x {
    background-position: -34px -36px;
    width: 30px;
    position: absolute;
    top: 4px;
    right: 5px;
    z-index: 4;
}

.panel .input-group {
    width: 100%;
}

#inputWeek, #start_date, #end_date {
    height: 40px;
    position: relative;
}

.abb_3x.calender_hover_3x {
    background-position: -74px -34px;
    width: 30px;
}

.abb_3x.delete_3x {
    background-position: -114px -34px;
    height: 37px;
    margin-top:3px;
}

    .abb_3x.delete_3x:hover {
        background-position: -142px -34px;
        height: 37px;
    }

    .abb_3x.delete_3x.aspNetDisabled {
        background-position: -114px -34px;
        height: 37px;
        opacity: 0.25;
    }

        .abb_3x.delete_3x.aspNetDisabled:hover {
            background-position: -114px -34px;
            height: 37px;
        }

.abb_3x.tasks_3x {
    background-position: -427px -35px;
    height: 21px;
    margin: 20px 10px -9px 0;
}

    .abb_3x.tasks_3x:hover {
        background-position: -455px -35px;
        height: 21px;
        margin: 20px 10px -9px 0;
    }


.abb_3x.users_3x {
    background-position: -374px -35px;
    height: 22px;
}

    .abb_3x.users_3x:hover {
        background-position: -401px -35px;
        height: 22px;
    }

.abb_3x.excel_3x {
    background-position: -170px -34px;
    width: 30px;
    margin-bottom: -5px;
}
 /*.abb_3x.excel_3x:hover {
        background-position: -210px -34px;
        width: 30px;        
    }*/

.downloadExcel:hover > .abb_3x.excel_3x {
    background-position: -210px -34px;
    width: 30px;
}

.abb_3x.search_hover_3x {
    background-position: -250px -34px;
    height: 18px;
}

.abb_3x.search_3x {
    background-position: -278px -34px;
    height: 18px;
    position: absolute;
    top: 12px;
    right: 0px;
    z-index: 4;
}

.project_manager.abb_3x.search_3x {
    top: 8px;
}

.add_approver.abb_3x.search_3x {
    top: 8px;
}

.topNav li a:hover > .abb_3x.settings_3x {
    background-position: -306px -34px;
    width: 24px;
    height: 24px;
}

.abb_3x.settings_3x {
    background-position: -340px -34px;
    width: 24px;
    height: 24px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #0779ca !important;
}

html > body .topNav > .userAccoutMenu.open li a, .topNav > .notificationMenu.open li a {
    /*background-color: #0779ca !important;*/
}

.dropdown.userAccoutMenu.open, .dropdown.notificationMenu.open {
    /*background-color: #0779ca !important;*/
}

.topNav li a:hover {
    background-color: #0779ca !important;
}

.sidebar-nav li a strong {
    display: none;
}

.toggled .sidebar-nav li a strong {
    display: inline;    
}
/*.sidebar-nav > li a:hover strong{display:inline-block;}*/
.sidebar-nav li a span:last-child {
    display: none;
    margin-right: 15px !important;
}

.toggled .sidebar-nav li a span:last-child, .sidebar-nav li a span:first-child {
    display: inline-block;
}

.active, a[aria-expanded="true"] {
    /* Commented by Manohar*/
    /*color: #1e8bd8 !important;*/
}

.notification {
    position: absolute;
    background: #d36b1f;
    border-radius: 10px;
    width: 19px;
    height: 19px;
    text-align: center;
    top: 13px;
    right: 37px;
    line-height: 20px;
    color: white;
    border: 1px solid #adddff;
}

.breadcrumb {
    background: transparent;
    border-bottom: 1px solid rgba(223,223,223,1) !important;
    padding: 0px 0px 10px;
    margin-bottom: 10px;
}

    .breadcrumb > li + li:before {
        padding: 0 5px;
        content: "-\003e";
    }

    .breadcrumb li a, .breadcrumb > li + li:before {
        font-size: 15px;
        font-family: 'Roboto Medium',sans-serif;
        color: rgb(147, 147, 147);
        letter-spacing: 0.45px;
            text-decoration: none;
    }

    .breadcrumb .active {
        font-size: 19px;
        font-family: 'Roboto Bold',sans-serif;
        color: rgb(42, 42, 42) !important;
        letter-spacing: 0.75px;
            text-decoration: none;
    }

.borderShow {
    border: 1px solid rgba(223,223,223,1) !important;
    /*margin: 0 0 10px;*/
    margin: 0px 0px 0px 0px;
    border-radius: 4px;
    padding: 4px;
    /*vertical-align: -webkit-baseline-middle;*/
    height: 33px;
}

.lightFont {
    font-size: 15px;
    font-family: 'Roboto Light',sans-serif;
    color: rgb(80, 85, 102) !important;
    letter-spacing: 1px;
}

.fontStyle {
    font-size: 15px;
    font-family: 'Roboto Bold',sans-serif;
    color: rgb(80, 85, 102) !important;
    letter-spacing: 1px;
}

.widthAuto {
    display: inline-block;
    width: auto;
}

.projectWeek {
    /*margin: 0 0 10px 0;*/
}

    .projectWeek label {
        /*margin: 0 0 0 10px;*/
    }

    .projectWeek label, .projectWeek input, .projectWeek select {
        font-size: 13px;
        font-family: 'Roboto Regular',sans-serif;
        color: rgb(80, 85, 102) !important;
        letter-spacing: 0.75px;
    }

    .projectWeek input, .projectWeek select {
        margin: 0;
        border-color: rgb(215,218,228);
    }

    .projectWeek select {
        min-width: 265px;
    }

.pageMaxHeight {
    min-height: 300px;
    max-height: 500px;
    margin: 0 0 0px;
}

table.dataTable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.dataTable, .dataTable thead {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*border: 1px solid #ddd;*/
    /*border-radius: 10px;*/
}

    .dataTable thead {
        background: rgb(230,230,230);
        font-size: 13px;
        font-family: 'Roboto Bold',sans-serif;
        color: rgb(80, 85, 102) !important;
        letter-spacing: 0.75px;
    }

    .dataTable tbody {
        font-size: 13px;
        font-family: 'Roboto Regular',sans-serif;
        color: rgb(80, 85, 102) !important;
        letter-spacing: 0.75px;
    }

    .dataTable th, .dataTable td {
        /*padding: 5px 5px 5px 5px !important;*/
        /*padding: 10px 5px 10px 5px !important;*/
        padding: 10px 10px 5px !important;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }


._mCS_1 .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgb(180, 180, 180) !important;
}

.deleteRow {
    width: 24px;
}

td input {
    /*width: 45px;*/
    padding: 5px;
    border-radius: 4px;
    margin-top: 0px;
}

    td input[type="radio"], td input[type="checkbox"] {
        border-radius: 0px;
    
    }

.approved {
    color: rgb(34, 139, 34);
}

.saved {
    font-family: 'Roboto Bold',sans-serif;
    color: rgb(80, 85, 102) !important;
}

.rejected {
    color: rgb(255, 0, 0);
}

.waiting {
    color: rgb(197, 197, 197);
}

.downloadExcel {
    /*margin: 0 0 10px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    font-family: 'Roboto Bold',sans-serif;
    color: rgb(80, 85, 102) !important;
    letter-spacing: 0.75px;
    text-decoration: none !important;
}

    .downloadExcel:hover {
        text-decoration: none !important;
    }

/* SWTICH */
.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}

    .cmn-toggle + label {
        display: block;
        position: relative;
        cursor: pointer;
        outline: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-user-select: none;
        user-select: none;
    }

input.cmn-toggle-round + label {
    padding: 2px;
    width: 50px;
    height: 25px;
    background-color: #dddddd;
    border-radius: 30px;
}

    input.cmn-toggle-round + label:before, input.cmn-toggle-round + label:after {
        display: block;
        position: absolute;
        top: 1px;
        left: 1px;
        bottom: 1px;
        content: "";
    }

    input.cmn-toggle-round + label:before {
        right: 1px;
        background-color: #f1f1f1;
        border-radius: 30px;
        -moz-transition: background 0.4s;
        -o-transition: background 0.4s;
        -webkit-transition: background 0.4s;
        transition: background 0.4s;
    }

    input.cmn-toggle-round + label:after {
        width: 25px;
        background-color: #fff;
        border-radius: 100%;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        -moz-transition: margin 0.4s;
        -o-transition: margin 0.4s;
        -webkit-transition: margin 0.4s;
        transition: margin 0.4s;
    }

input.cmn-toggle-round:checked + label:before {
    background-color: rgba(30,139,216,1);
}

input.cmn-toggle-round:checked + label:after {
    margin-left: 24px;
}

.btn-custom, .datepicker td.active:hover, .datepicker td.active:hover:hover,
.datepicker td.active:focus, .datepicker td.active:hover:focus,
.datepicker td.active:active, .datepicker td.active:hover:active,
.datepicker td.active.active, html > body .datepicker td.active:hover.active,
.datepicker td.active.disabled, html > body .datepicker td.active:hover.disabled,
.datepicker td.active[disabled], html > body .datepicker td.active:hover[disabled] { /* Fallback (could use .jpg/.png alternatively) */
    background-color: #3399cc;
    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */ background-image: -webkit-gradient(linear, left top, right top, from(#3399cc), to(#1e8bd8));
    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */ background-image: -webkit-linear-gradient(left, #3399cc, #1e8bd8);
    /* Firefox 3.6 - 15 */ background-image: -moz-linear-gradient(left, #3399cc, #1e8bd8);
    /* Opera 11.1 - 12 */ background-image: -o-linear-gradient(left, #3399cc, #1e8bd8);
    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */ background-image: linear-gradient(to right, #3399cc, #1e8bd8);
    color: #fff !important;
}

    .btn-custom:hover { /* Fallback (could use .jpg/.png alternatively) */
        background-color: #0779ca;
        /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */ background-image: -webkit-gradient(linear, left top, right top, from(#3399cc), to(#0779ca));
        /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */ background-image: -webkit-linear-gradient(left, #3399cc, #0779ca);
        /* Firefox 3.6 - 15 */ background-image: -moz-linear-gradient(left, #3399cc, #0779ca);
        /* Opera 11.1 - 12 */ background-image: -o-linear-gradient(left, #3399cc, #0779ca);
        /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */ background-image: linear-gradient(to right, #3399cc, #0779ca);
        color: #fff;
    }

.gridAddNewButton {
    padding: 5px 30px;
}

.submitButton, .saveButton {
    /*padding: 12px 20px;*/
    padding: 5px 12px;
    margin: 0 0 0 5px;
    font-size: 16px;
}

.nav.navbar-nav li a.superAdmin {
    padding: 5px 20px !important;
}

a.superAdmin img {
    border-radius: 30px;
    overflow: hidden;
}

.sidebar-nav > li:last-child {
    margin-bottom: 100px;
    border-bottom: 1px solid transparent;
}

.superAdminName {
    color: #fff;
    padding: 15px 5px;
}

.bottomButtons {
    margin: 40px 20px 0;
    left: 0;
    width: 100%;
}

.input-group-addon {
    background: #fff;
}

.panel {
    margin-bottom: 15px;
    background: rgba(245,245,245,1);
    height: 570px;
    max-height: 2000px;
}

    .panel .panel-heading {
        border: transparent;
        padding: 0 15px;
    }

    .panel h3 {
        border-bottom: 1px solid rgb(223,223,223);
        color: rgb(51,122,183);
        letter-spacing: 0.65px;
        font-family: 'Roboto Bold',sans-serif;
        font-size: 16px;
        margin: 10px 0 0;
        line-height: 30px;
    }

    .panel input, .panel select {
        height: 30px;
        border-radius: 5px;
        border: 1px solid rgb(215,219,228);
    }

        .panel input, .panel select disabled {
            height: 30px;
            border-radius: 5px;
            border: 1px solid rgb(215,219,228);
        }

.searchPanel {
    height: auto;
}

    .searchPanel select {
        height: 200px;
    }

.btn-searchAdd:first-child {
    margin-top: 80px;
}

.btn-searchAdd {
    background: #6E727F;
    display: block;
    margin: 0 32% 15px;
    color: #bfd5e5;
    font-size: 14px;
}

.searchAddBox {
    background: #6E727F;
    border-radius: 0px !important;
    position: relative;
    top: 4px;
    color: #fff;
}

.form-group {
    margin-bottom: 5px;
}

.footer {
    position: fixed;
    bottom: 0;
    background-color: #999999;
    z-index: 1111;
    text-align: center;
    width: 100%;
    line-height: 22px;
}

.text-muted {
    color: #777;
    margin: 0;
}

.customScroll, .mCustomScrollBox, .customScroll-Y-Axis {
    width: 100%;
}

.customScroll, .customScroll-Y-Axis {
    height: 150px;
    margin-bottom: 0px;
    overflow: hidden;
}

input {
    font-size: 13px;
    max-width: inherit;
}

.year.active, .month.active {
    color: #fff !important;
}

.footer-text {
    color: #dddddd;
    margin: 0;
}

html > body .bottomButtons {
    margin: 40px 20px 0;
    right: 15px;
    width: 100%;
    bottom: -160px;
    position: relative;
}

@media (min-width:768px) and (max-width:1400px) {
    .pageMaxHeight {
        min-height: 200px;
        max-height: 400px;
        height: 400px;
        margin: 5px 0 0;
    }
}

@media (max-width:1366px) {
    .bottomButtons {
        margin: 40px 20px 0;
        width: 100%;
        position: static;
    }

    .mCSB_container_wrapper {
        margin-right: 0px;
    }


    .customScroll .mCSB_scrollTools .mCSB_draggerContainer, .customScroll-Y-Axis .mCSB_scrollTools .mCSB_draggerContainer {
        right: -7px;
    }

    .footer {
        position: fixed;
    }

    html > body .bottomButtons {
    }
}

@media (max-width:960px) {
    .projectWeek input, .projectWeek select {
        margin: 0 0 20px;
    }

    .nav.navbar-nav li a {
        padding: 20px;
    }
}

::-webkit-input-placeholder {
    color: #e1e1e1 !important;
}

::-moz-placeholder {
    color: #e1e1e1;
}
/* firefox 19+ */
:-ms-input-placeholder {
    color: #e1e1e1 !important;
}
/* ie */
:-moz-placeholder {
    color: #e1e1e1 !important;
}

.pageContent {
    background: #fff !important;
}

form .col-xs-6.col-sm-6.col-md-6 {
    padding-left: 0px;
}

.alert {
    margin-bottom: 10px;
}


.rgEditRow, .grid tbody tr:nth-child(even) {
    background-color: rgba(0, 124, 230, 0.12) !Important;
    /*font-size: 14px;*/
}

.rgEditRow, .grid tbody tr:nth-child(odd) {
    background-color: white !Important;
}

.input[type="image"]:focus {
    outline: none !important;
}
